#nav{filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#e62120', endColorstr='#bc1e1e',GradientType=0 );}
#nav .slide ul{filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#e62120', endColorstr='#bc1e1e',GradientType=0 );}
.search-row{filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#fbfbfb', endColorstr='#dfe0e2',GradientType=0 );}
.back-row{filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#f7f7f7', endColorstr='#dfe0e2',GradientType=0 );}
.map-list a{filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#929292', endColorstr='#939393',GradientType=0 );}
.map-list a:hover,
.map-list .active{filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#e32120', endColorstr='#be1f1e',GradientType=0 );}
.blue-box{filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#44ceeb', endColorstr='#4fbdd3',GradientType=0 );}
.open-box{filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#e82120', endColorstr='#bd1f1e',GradientType=0 );}
.search-properties .select-area{filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#f7f7f7', endColorstr='#dfdede',GradientType=0 );}
.search-properties .select-area .select-opener,
.search-properties .submit em{filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#e82120', endColorstr='#bc1e1e',GradientType=0 );}
/*.search-form input[type=submit]{filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d81f1e', endColorstr='#bc2525',GradientType=0 );}*/
.search-row .submit{filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#e92120', endColorstr='#bc1e1e',GradientType=0 );}
* +html .search-properties .submit,
* +html .search-form .submit,
* +html .search-form .input-holder,
* +html .search-properties .select-area .select-opener,
* +html .search-row .input-holder,
* +html .program-box li,
* +html .help-list ul li,
* +html .social-list .drop,
* +html .news-detail li{z-index: expression(runtimeStyle.zIndex = 1, insertAdjacentHTML('afterBegin', '<span class="before"></span>'));}
.btn-list input[type=checkbox],
.choice-box input[type=radio]{filter: alpha(opacity=0);}
* +html ol li{
	list-style-type:expression(
		function(t){
			t.runtimeStyle.listStyleType = 'none';
			t.insertAdjacentHTML('afterBegin','<span class="list-item-before">' + (++t.parentNode.IEcounter || (t.parentNode.IEcounter = 1)) + '. </span>');
		}(this)
	);
}
.help-list .image-holder.red{filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c21f1f', endColorstr='#ed2120',GradientType=0 );}
.slide-box .tabset a:hover,
.slide-box .tabset .active{filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e32120', endColorstr='#bf1f1e',GradientType=0 );}
.select-gray{filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f8f7f7', endColorstr='#dfdede',GradientType=0 );}
.donate-box{filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e92120', endColorstr='#bc1e1e',GradientType=0 );}
.legend-box .number{filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e82120', endColorstr='#bf1f1e',GradientType=0 );}
.step-form .step1 {filter: alpha(opacity=100) !important;}
.choice-box label{filter: alpha(opacity=100) !important;}
/*----		OUR STORY PAGE
.years .landing-img .cont_		{ width:1000px; border:1px solid red; }
.years .landing-img .cont_ img	{ width:800px; height:211px; }
.years .row .cont_				{ width:1000px!important; }
.years .landing-img .inner_			{ width:800px; }
.years .row .cont_ .inner_			{ width:800px; }
.years .row .cont_ .inner_ .stroke	{ left:85px; }

.years .row .cont_ .inner_ .stroke.w4{ width:600px; }
.years .row .cont_ .inner_ .stroke.w3{ width:400px; }
.years .row .cont_ .inner_ .stroke.w2{ width:200px; }

.years .row .cont_ .inner_ .period{ width:170px; }
.years .row .cont_ .inner_ .period:last-child{ width:170px; }
		OUR STORY PAGE		----*/

/* Fixes */
.channels-column {min-height: 0 !important;}
.search-popup .select-area,.filter-section .select-area{width:158px;height:36px;font-size:12px;}

/*Bug: 12496*/
 .aspectcorrect img, .aspectcorrect-letter img{
    display: block;
}